wifi8 2.0.0.0

Data Fields
wifi8_m2m_ap_mode_config_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
wifi8_m2m_ap_config_t | str_ap_config
wifi8_m2m_ap_config_ext_t | str_ap_config_ext

## Field Documentation

## ◆ str_ap_config

wifi8_m2m_ap_config_t str_ap_config

configuration parameters for the wi_fi ap.

## ◆ str_ap_config_ext

wifi8_m2m_ap_config_ext_t str_ap_config_ext

additional configuration parameters for the wi_fi ap.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h